<?php
	$productId = $block->getProduct()->getId();
	$helper = $this->helper("Magetop\Agency\Helper\Data");
	$collection = $helper->getAssignProductCollection($productId);
	$collection->addFieldToFilter('main_table.status',1);
	$totalSellers = $collection->getSize();
?>
<?php if ($totalSellers > 0): ?>
	<div class="wk-ap-price-block">
		<div class="wk-ap-available-sellers">
			<a href="#ag_list_header"><?php echo __('Available from %1 more seller(s)' , $totalSellers);  ?></a>
		</div>
	</div>
<?php endif; ?>